Subject: Re: [bug#51772] Binder kernel module missing

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Thu, 11 Nov 2021 23:43:53 +0100

Petr,

On 2021-11-11 20:12, phodina via Guix-patches via wrote:
> Unfortunately, as stated above the binder interface is missing. I
> looked for the kernel module but couldn't find it.

How did you search?  find(1)?  Are you running the customised kernel?

> As the
> /proc/config.gz is not present I can't verify it's enabled.

You can.  The Linux kernel configuration is at 
/run/booted-system/kernel/.config, not /proc/config.gz.  What does it 
report for 'grep ANDROID'?

> It could be do the the extended match-lambda expression

I can't parse this, sorry.

Kind regards,

T G-R

Sent from a Web browser.  Excuse or enjoy my brevity.